from setuptools import setup, find_packages

setup(
    name="fashion_words",
    version="0.1",
    packages=find_packages(),
    include_package_data=True,
    description="Um pacote de palavras relacionadas à moda para NLP",
    author="Seu Nome",
    install_requires=[],
)
